- title: 'Programme TAC'
  author: 'Bernard Stiegler et Anne Alombert'
  date: '2018'
  url: 'https://recherchecontributive.org/le-projet/'
- title: 'La faim du travail'
  author: 'Data Gueule'
  date: '2016'
  url: 'https://www.youtube.com/watch?v=4n2tWyIuA8g'
- title: 'Économie de la contribution et gestion des biens communs'
  author: 'Clément Morlat, Théo Sentis, Olivier Landau, Anne Kunvari, Vincent Puig'
  date: '2021'
  url: 'https://anis-catalyst.org/imaginaire-communs/economie-de-la-contribution-et-gestion-des-biens-communs/'
- title: 'Entropie, Économie Contributive et Gestion des (Biens) Communs'
  author: 'Entretien avec Gaël Giraud'
  date: '2018'
  url: 'https://iri-ressources.org/video-736.html#t=1.445'
- title: 'Vocabulaire de l’Internation'
  author: 'Anne Alombert and Michał Krzykawski'
  date: '2021'
  url: 'https://journals.openedition.org/appareil/3752'
  